
Showroom Mobile Banking - Bug #13556

[IB][Change Email in App] Input nothing in the field and click "Save Changes" button. Should have

Pop up Warning wording " Please Input The Value " [IB-76] 

16 April 2022 03:43 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 16 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Steps to simulate:

1. Click Setting

2. Click App Preferences

3. Click Change Email in APP

4. Click Save Changes

Issue: don’t have Pop up Warning wording " Please Input The Value

Expected Fixes: have Pop up Warning wording " Please Input The Value

History

#1 - 27 May 2022 05:28 PM - yonqi yonqi

- Status changed from New to Resolved

- Assignee changed from David Wong to Hoo Dextor

Revision: 217337

Author: yonqi

Date: Friday, May 27, 2022 5:13:21 PM

Message:

yonqi - Bug #13556 [IB][Change Email in App] Input nothing in the field and click "Save Changes" button. Should have Pop up Warning wording "

Please Input The Value " [IB-76]

----

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/app-preferences/change-in-app-em

ail/change-in-app-email.html

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/app-preferences/change-in-app-em

ail/change-in-app-email.ts

#2 - 01 June 2022 06:58 PM - yonqi yonqi

- Assignee changed from Hoo Dextor to David Wong

Revision: 217376

Author: yonqi

Date: Wednesday, June 1, 2022 6:57:01 PM

Message:

yonqi - Bug #13556 [IB][Change Email in App] Input nothing in the field and click "Save Changes" button. Should have Pop up Warning wording "
Please Input The Value " [IB-76]

----

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/app-preferences/change-in-app-em

ail/change-in-app-email.ts

#3 - 02 June 2022 11:31 AM - yonqi yonqi

- Assignee changed from David Wong to Hoo Dextor

#4 - 24 June 2022 10:21 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

#5 - 11 September 2023 10:16 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed
